Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# stdext Namespace Reference

## Functions

template<> size_t | hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() (const Ogre::_StringBase &_stringBase) const

## Function Documentation

template<>
size_t hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() | ( | const Ogre::_StringBase & | _stringBase | ) | const

| Definition at line 64 of file OgreString.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:51:59 2004